/*
Theme Name: Flatsome Child AU
Theme URI: http://flatsome.uxthemes.com/
Template: flatsome
Author: UX-Themes
Author URI: http://www.uxthemes.com/
Description: Multi-Purpose Responsive WooCommerce Theme
Version: 3.2.2.1504045987
Updated: 2017-08-30 09:33:07

*/



/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/33b8a2");

  
@font-face {
font-family: 'Trade-Gothic-Bold2';
src: url('https://williamswarn.com.au/wp-content/fonts/33B8A2_0_0.eot');
src: url('https://williamswarn.com.au/wp-content/fonts/33B8A2_0_0.eot?#iefix') format('embedded-opentype'),url('https://williamswarn.com.au/wp-content/fonts/33B8A2_0_0.woff2') format('woff2'),url('https://williamswarn.com.au/wp-content/fonts/33B8A2_0_0.woff') format('woff'),url('https://williamswarn.com.au/wp-content/fonts/33B8A2_0_0.ttf') format('truetype');
}
   
@font-face {
font-family: 'Trade-Gothic-Light';
src: url('https://williamswarn.com.au/wp-content/fonts/33B8A2_1_0.eot');
src: url('https://williamswarn.com.au/wp-content/fonts/33B8A2_1_0.eot?#iefix') format('embedded-opentype'),url('https://williamswarn.com.au/wp-content/fonts/33B8A2_1_0.woff2') format('woff2'),url('https://williamswarn.com.au/wp-content/fonts/33B8A2_1_0.woff') format('woff'),url('https://williamswarn.com.au/wp-content/fonts/33B8A2_1_0.ttf') format('truetype');
}
   
@font-face {
font-family: 'Trade-Gothic-Bold';
src: url('https://williamswarn.com.au/wp-content/fonts/33B8A2_2_0.eot');
src: url('https://williamswarn.com.au/wp-content/fonts/33B8A2_2_0.eot?#iefix') format('embedded-opentype'),url('https://williamswarn.com.au/wp-content/fonts/33B8A2_2_0.woff2') format('woff2'),url('https://williamswarn.com.au/wp-content/fonts/33B8A2_2_0.woff') format('woff'),url('https://williamswarn.com.au/wp-content/fonts/33B8A2_2_0.ttf') format('truetype');
}
 
.is-form, button.is-form, input[type='submit'].is-form, input[type='reset'].is-form, input[type='button'].is-form{		
    text-shadow: none;		
    color: #fff;		
}		
.checkout_coupon{		
    display: block !important;		
}		
.showcoupon{		
display:none !important;		
}
/* TEMP for PRE ORDERS*/
@media (max-width: 549px){
	.page-id-16584 .section-content>.has-hover{
	    height: 1165px !important;
	}
}
body, p a{
	font-family:  "Trade-Gothic-Light", sans-serif !important;
}
h1,h2{
	font-family:  "Trade-Gothic-Bold", sans-serif !important;
}
h3{
	font-family:  "Trade-Gothic-Light", sans-serif !important;
}

.button, button, input[type='submit'], input[type='reset'], input[type='button']{
    font-weight: normal !important;
}




.demo_store{
    
        position: fixed;
    display: block;
    z-index: 100000;
    bottom: 0;
}


#order_num_field,
#billing_company_field,
#shipping_company_field{
	display:none;
}
.b2b_trade #order_num_field, .b2b_wholesale #order_num_field, .po_users #order_num_field,
.b2b_trade #billing_company_field, .b2b_wholesale #billing_company_field,
.b2b_trade #shipping_company_field, .b2b_wholesale #shipping_company_field
{
	display:block;
}


/*** Marketo alts ******/

#mktoForm_1042{
width:100% !important;

}
.mktoLabel{
width: auto !important;
margin-bottom: 8px !important;
}
.mktoField{

padding: 0 9px !important;
clear: both;
}
.mktoButtonWrap{
    margin-left: 0 !important;
}
.mktoForm button.mktoButton{
    color: white;
    font-size: 15px;
}

.page-id-20488 .add_to_cart_inline {
    border: none !important;
}
#nf-field-24{
	background-color: #9E8A5A;
    color: white;
}

/** VIDEOS and TIPS */

.single-videos .entry-category{
	display:none;
}
  #all_vids li{
  	margin-left: 0;
  	float:left;
    list-style: none;
    min-height: 557px;
  }
  #all_vids iframe{
  	background-color:black;
  }
  #all_vids h4{
      white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  }
  #all_vids .col {
      float: left;
  }
  #keyword_search{
      max-width: 287px;
  }
  #show_all{
     cursor: pointer;
  }
  #all_vids li .readmore{
  	color:black;
  }
  
  
  .cloud {
    display: inline;
    list-style-type: none;
    width: 400px;
}
.cloud li {
    list-style: none;
    display: inline-block;
    margin-left: 0 !important;
    margin-right: 15px;

     border: 1px solid #9E8A5A;
    padding: 3px 11px;
    border-radius: 7px;

}

.active_cloud{
    background-color: #9E8A5A;
}
.active_cloud a{
color: white;
}
.tag_off{
    float: right;
    color: white;
    line-height: 25px;
    padding: 0 0 0 7px;
    display: none;
}
.cloud li{
    cursor: pointer;
}

/*************************************** END  VIDEOS and TIPS */



.button, .ubermenu-main{
	font-family:  "Trade-Gothic-Bold2", sans-serif !important;
}
.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after{
    right: 6px;
}
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
     font-size: 17px !important;
}
.blog-post-inner h5{
    width: auto;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/* store locator */
#wpsl-search-btn{
    background-color: #9E8A5A;
    color: white;
    background-image: none;
}
#wpsl-search-wrap div label{
    line-height: 38px;
}

.badge .on-sale{
display:none;
}
.badge-circle+.badge {
    margin-top: -5.4em;
}
.badge-circle-inside .badge-inner, .badge-circle .badge-inner{
    border-radius: 95px;
    min-width: 173px;
    line-height: 15px;
    padding: 10px 12px;

}


.button, input[type='submit'], input[type='submit'].button, input[type='reset'].button, input[type='button'].button{
background-color:#9E8A5A;
}

/* Main site title */
.html_topbar_left{
    font-size: 19px !important;
    line-height: 0.5;
    width: 85%;
}
.html_topbar_left h1{
    font-family: "Trade-Gothic-Bold2", sans-serif !important;
    line-height: 44px !important;
}
.header-nav .cart-item{
    margin-bottom: 6px;
}
.header-nav .cart-item a{
    padding-top: 0;
    padding-bottom: 1px;
}


.nav > li > a {
    font-family: "Trade-Gothic-Light", sans-serif !important;
    font-size: 12px !important;
}


/************* Sidebar SPECIFIC  *********************************/
.widgets-boxed .widget h3{
    background-color: #9E8A5A;
}
/************* Sidebar SPECIFIC  *********************************/

/* GLOBAL SITE CATALOG POP UP*/
.catalog_modal .span12, #woo_catalog .span12{
    margin-bottom: 0;
}
.catalog_modal p, #woo_catalog p{
    margin-bottom: 3px;
}
#woo_catalog .modal-content{
width:auto;
}


.testimonial_item{
    max-height: 269px;
    width: 100%;
    margin-top: 31px;
    float: left;
    box-shadow: 2px 3px 4px #ececec;
}
.testimonial_item .image-cover img{
    object-position: 50% 20%;
}
.single-testimonial .entry-header-text-top, .single-testimonial .entry-image {
    display: none;
}

.badge{
    width: 5.5em;
}
.single_testim_image{
float:left;
    padding: 0 30px 30px 0;
}

/* media articles*/
.mediaarticle_item{
    width: 100%;
    margin-top: 31px;
    float: left;
    box-shadow: 2px 3px 4px #ececec;
}

.mediaarticle_item img{
    height: auto;
    position: relative;
}
.mediaarticle_item .image-cover{

    padding-top: inherit !important;
}


/* PAGINATION */
.stp_paginate a{
    border: none;
    color: #ffffff;
    text-shadow: none;
    background: #9e8a5a;
    margin-top: 19px;
    padding: 6px 19px;
}
.stp_paginate a:hover{
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.upw-posts .entry-image img{
    max-width: 44%;
}
.simple-theme.wp-posts-carousel .wp-posts-carousel-buttons{
text-align:left !important;
}
#shop-sidebar .simple-theme.wp-posts-carousel .wp-posts-carousel-buttons a,
.simple-theme.wp-posts-carousel .wp-posts-carousel-buttons a,
.single-product simple-theme.wp-posts-carousel .wp-posts-carousel-buttons a{
    font-size: .7em;
    padding-right: 10px !important;
}


.home .simple-theme.wp-posts-carousel .wp-posts-carousel-image,
.single-product .simple-theme.wp-posts-carousel .wp-posts-carousel-image,
.page .simple-theme.wp-posts-carousel .wp-posts-carousel-image{
    max-height: 224px !important;
}
.home .simple-theme.wp-posts-carousel .wp-posts-carousel-image img,
.single-product .simple-theme.wp-posts-carousel .wp-posts-carousel-image img,
.page .simple-theme.wp-posts-carousel .wp-posts-carousel-image img{
    max-height: 222px !important;
padding-left:7px;
float:left;
    height: 200px;


}
.home .simple-theme.wp-posts-carousel .wp-posts-carousel-buttons a{
    padding-right: 1.2em;
}
.home .simple-theme.wp-posts-carousel .wp-posts-carousel-desc,
.single-product .simple-theme.wp-posts-carousel .wp-posts-carousel-desc{
height:100px !important;
}
.wp-posts-carousel-title{
text-align:left !important;
}
.home .simple-theme.wp-posts-carousel .wp-posts-carousel-title,
.single-product .simple-theme.wp-posts-carousel .wp-posts-carousel-title{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.home .simple-theme.wp-posts-carousel .wp-posts-carousel-title,
.single-product .simple-theme.wp-posts-carousel .wp-posts-carousel-title {
text-align:left;
padding-left:7px;

}
.home .wp-posts-carousel-desc a, .home .wp-posts-carousel-desc a:hover,
.single-product .wp-posts-carousel-desc a, .single-product .wp-posts-carousel-desc a:hover
#shop-sidebar .wp-posts-carousel-desc a, .single-product .wp-posts-carousel-desc a:hover { 
     position: absolute;
    line-height: 28px !important;
    left: 26px;
    bottom: 0;
}
.single-product .widget_wp_posts_carousel, .page .widget_wp_posts_carousel{
list-style:none;
}

/* messages */
.woocommerce-info, .message-container{
    padding-top: 4px;
    padding-bottom: 4px;
    margin-bottom: 12px;
    margin-top: 11px;
}
.success-color{
    color: white;
    background: rgb(142, 174, 111);
    border: 1px solid #7a9c59;
padding-left: 14px;
}
.woocommerce-error{
    margin-bottom: 7px;
}
.woocommerce-error .message-container{
color: #ffffff;
background: #d16d6d;
padding-left: 14px;
height: 39px;
line-height: 34px;
border: 1px solid #830f0f;
}




.biz-login-btn {
    float: right !important;
}
.out-of-stock-label {
    display: none !important;
}
.festi-user-role-prices-regular-price-lable, .festi-user-role-prices-regular-price,
.festi-user-role-prices-user-price-lable, .festi-user-role-prices-user-price,
 .festi-user-role-prices-discount-lable,  .festi-user-role-prices-discount {
    color: #9e8a5a!important;
font-size: 12px;
}
.single-product .festi-user-role-prices-regular-price-lable, .single-product .festi-user-role-prices-regular-price,
.single-product .festi-user-role-prices-user-price-lable, .single-product .festi-user-role-prices-user-price,
.single-product .festi-user-role-prices-discount-lable,  .single-product .festi-user-role-prices-discount{
    font-size: 18px !important;
}
.product-page-price {
    font-size: 18px !important;
    line-height: 25px;
}
.festi-user-role-prices-discount {
    color: green !important;
}

.bundle_price, .bundled_products, table.bundled_products, .bundle_wrap .bundle_price{
    display: none !important;
}
/* pre order only*/
.page-id-16584 .product-small .box-text{
	padding-bottom:0;
}


.sdm_download.orange{
background:none;
    background-color: #A57109;
color:white !important;
text-shadow:none;
    border: 1px solid transparent;
    border-color: rgba(0,0,0,0.05);
    text-transform: uppercase;
    font-size: .97em;
    letter-spacing: .03em;
    cursor: pointer;
    font-weight: bolder;
    text-align: center;
    box-shadow: none !important;
}
.sdm_download.orange:hover{
background: #c59f51;
}

.html_nav_position_text{
    padding-top: 0px !important;
    min-width: 35%;
    margin-left: 0 !important;
    font-size: 21px !important;
}

.home #wide-nav{
	display:-webkit-flex;
}
.header-nav{
    margin-top: -7px;
}
.header-nav-main h1{
    margin-bottom: 0;
}
#ubermenu-nav-main-57-primary>li:first-child>a,
#ubermenu-nav-main-118-primary>li:first-child>a{
padding-left:0px !important;
}
.ubermenu-main {
    background: rgba(255, 255, 255, 0) !important;
margin-bottom: -12px;
}
.ubermenu .ubermenu-target{
    padding: 9px 20px !important;
}
.ubermenu .ubermenu-item{
    background: rgba(255, 255, 255, 0);
}

.header.show-on-scroll, .stuck #masthead {
    height: 77px!important;
}

.variations{
    max-width: 179px;
}
.variations .reset_variations{
    right: -41px;
    bottom: 36%;
}


/* hide the site title and tagline when we scroll down */
.stuck .header-nav-main .html_topbar_left,
.stuck .header-nav-main .html_nav_position_text{
	display:none;
}
.stuck .header-nav-main{
    padding-top: 0;
}
.stuck #logo img {
    max-height: 53px!important;
}
.stuck .ubermenu-main{
    margin-bottom: 0;
}
#ubermenu-main-57-primary{
width:100%;
}
.ubermenu-submenu{
    top: 39px !important;
}
.stuck .ubermenu-submenu{
    background-color: rgba(255, 255, 255, 0.88) !important;
    top: 46px !important;
}
.live-search-results{
    width: 473px;
    max-height: 282px;
    overflow: auto;
}

.footer #block_widget-3 label{
    float: left;
    display: inline-block;
    width: 85%;
}
.footer #block_widget-3 .wpcf7-form-control-wrap{
     display: inline-block;
    float: left;
    width: 69%;
}

/**********      FORMS      */
.our_form .nf-element{
    height: 29px !important;
}
.our_form .nf-field-container{
    margin-bottom: 12px;
}
/***********************************************     FORMS      */

.flag{
height:16px;
    margin-left: 4px;
}

.btn-primary{
    background-color: #9e8a5a!important;
color: white !important;
}

.header-block-block-2{
width:100%;
    text-align: center;
}

.header-block-block-2 a{
    margin: 7px 30%;
    display: block;
    width: 77px;
}



@media screen and (max-width: 855px) {
#flatsome-uber-menu {
    display: none !important;
}
.testimonial_item{
    max-height: 362px;
}
			
	.small-columns-2>.col, .small-columns-2 .flickity-slider>.col{		
	    max-width: 100%;		
	    flex-basis: 100%;		
	}		
}


@media screen and (max-width: 549px) {
	.testimonial_item .box-image{
	    width: 51% !important;
	}
}